#moreLikeThisTabs:after{content:none;background:none;}
#moreLikeThisTabs .see-all{padding-top:18px;font-size:1.4em;border-top:none;background:url("4od/img/dot.png") repeat-x scroll left top transparent;}
.hero-frame{text-align:center;_height:49.6em;min-height:479px;position:relative;}
#sponsorship{width:182px;height:32px;position:absolute;top:0;right:0;overflow:hidden;}
#sponsorship *{float:right;}
#c4ad-Top1 a:hover,#c4ad-Top1 a:focus,#c4ad-Top1 a:active{background-color:inherit;color:inherit;}
#catchUp .ad{display:none;}
.bottom-ads{padding:23px 0 0 0;}
.add-fav{font-size:1.6em;font-weight:bold;color:black;}
#brandHeader{margin:-20px 0 25px -20px;}
.seriesEpisode{font-size:2em;}
.seriesEpisode #episodeTitle{display:block;max-width:475px;}
@-moz-document url-prefix(){.pig .seriesEpisode{padding-bottom:11px;}
}
.episode-my4od-interact{width:150px;background:#0f7fa8;float:left;padding:0 20px;color:#fff;margin-left:-20px;}
.episode-my4od-interact .my4od-button{display:none;float:left;margin:0 0 11px 0;}
.episode-my4od-interact .my4od-button.active{display:block;}
.add-favourite{margin-right:10px;}
.pig .add-favourite{border-width:0;background-color:#3D5869;min-height:20px;line-height:20px;padding:0 7px 0 27px;}
.pig .add-favourite:hover,.pig .add-favourite:focus,.pig .add-favourite:active{color:#fff;background-color:#122733;}
.pig .add-favourite .icon{top:0;left:0;height:20px;border-width:0;background-color:#122733;background-position:2px -1496px;}
.pig .waiting,.pig .waiting:hover,.pig .waiting:focus{border-width:0;color:white;background-color:#0f7fa8;}
.pig .waiting .icon,.pig .waiting:hover .icon,.pig .waiting:focus .icon,.pig .waiting:active .icon{background:transparent url('4od/img/spinner.gif') no-repeat top left;}
.pig .added,.pig .added:hover,.pig .added:focus,.pig .added:active{color:#fff;cursor:default;background-image:none;background-color:#588111;filter:none;-ms-filter:none;}
.pig .added .icon,.pig .added:hover .icon,.pig .added:focus .icon,.pig .added:active .icon{top:0;left:0;background-position:4px -1597px;background-color:transparent;}
.pig #blanket .help-support-header,.pig #blanket .series-synopsis-header{display:block;font-size:.857em;color:#666;padding-bottom:12px;}
.pig:after{content:"";display:block;position:relative;margin-bottom:20px;height:1px;width:100%;background:url(4od/img/dot.png) repeat-x top left;}
.secondary-content .first-container h2,.secondary-content .txinfo{font-size:1.6em;margin-bottom:16px;}
.secondary-content .first-container h2.nextlast{margin-bottom:0;}
.secondary-content .synopsis,.secondary-content .primary-promo{font-size:1.4em;}
.secondary-content .first-container h2,.secondary-content .primary-promo,.secondary-content .ad h2{font-weight:bold;}
.secondary-content .primary-promo{margin-bottom:20px;}
.secondary-content .txtime{border-right:1px dotted #999;padding-right:10px;margin-right:10px;}
.secondary-content .first-container .channel{vertical-align:bottom;}
#moreLikeThisTabs{margin-bottom:0;}
.secondary-content .quick-links .more:before{content:"";display:block;position:absolute;top:0;left:0;height:1px;width:100%;background:url(4od/img/dot.png) repeat-x top left;}
#c4ad-TopRight{margin-bottom:17px;}
.my4od-tooltip{display:none;background-color:white;border:1px solid black;position:absolute;z-index:1000;}
.episode-my4od-interact .add-favourite .my4od-tooltip{top:123px;left:0;}
.episode-my4od-interact .add-playlist .my4od-tooltip{top:0;left:0;}
.all-series .my4od-tooltip{top:0;left:0;}
.ad-toggle-panel{display:none;padding:6px 12px;margin:-5px 0 15px;background:#0f7fa7;background:-moz-linear-gradient(top,#0f7fa7 0,#0d6186 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#0f7fa7),color-stop(100%,#0d6186));background:-webkit-linear-gradient(top,#0f7fa7 0,#0d6186 100%);background:-o-linear-gradient(top,#0f7fa7 0,#0d6186 100%);background:-ms-linear-gradient(top,#0f7fa7 0,#0d6186 100%);background:linear-gradient(top,#0f7fa7 0,#0d6186 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0f7fa7',endColorstr='#0d6186',GradientType=0);}
.ad-toggle-panel span{float:left;color:#FFF;font-size:13px;}
.ad-toggle-panel em,.ad-toggle-panel.ad-filter-enabled em:first-child,.ad-toggle-panel .ad-toggle-off,.ad-toggle-panel.ad-filter-enabled .ad-toggle-on{display:none;font-style:normal;}
.ad-toggle-panel em:first-child,.ad-toggle-panel.ad-filter-enabled em,.ad-toggle-panel.ad-filter-enabled .ad-toggle-off,.ad-toggle-panel .ad-toggle-on{display:inline;}
.ad-toggle-panel .ad-toggle-handle{float:right;}
.ad-toggle-panel .ad-toggle-handle span{text-transform:uppercase;font-size:12px;font-weight:bold;cursor:pointer;}
.ad-no-content{line-height:113px;font-size:150%;text-align:center;}
.tab-switch{overflow:hidden;position:relative;padding-bottom:2px;}
.tab-switch:after{z-index:2;display:block;position:absolute;content:"";width:100%;height:2px;bottom:0;}
.tab-switch-item{display:inline-block;border:1px solid #ccc;border-bottom:none;vertical-align:bottom;width:155px;text-align:center;}
.tab-switch-item:after{display:block;content:"";width:100%;height:1px;margin-bottom:-5px;box-shadow:0 -5px 6px rgba(0,0,0,1);}
.tab-switch-item.selected{border:none;box-shadow:2px 5px 4px rgba(0,0,0,0.3);z-index:2;}
.tab-switch-item.selected:after{box-shadow:none;}
.tab-switch-item-last.selected{box-shadow:-3px 5px 4px rgba(0,0,0,0.3);background:#1a8389;}
.tab-switch-item-link{background:none;font-size:17px;font-weight:bold;margin:4px 0 9px 0;display:block;}
.tab-switch-item-link:hover,.tab-switch-item-link:active,.tab-switch-item-link:focus{background:none;color:inherit;text-decoration:none;outline:none;}
.tab-switch-item.selected .tab-switch-item-link{color:#fff;font-size:19px;margin:7px 0 10px 0;}
.tab-switch-item:hover .tab-switch-item-link{color:#fff;}
.tab-episodes-selected .tab-switch-item-link{color:#1A8389;}
.tab-episodes-selected.tab-switch:after,.tab-episodes-selected .tab-switch-item.selected,.tab-clips-selected .tab-episodes:hover,.tab-clips-selected .tab-episodes:focus{background:#0f7fa8;}
.tab-clips-selected .tab-switch-item-link{color:#0f7fa8;}
.tab-clips-selected.tab-switch:after,.tab-clips-selected .tab-switch-item.selected,.tab-episodes-selected .tab-clips:hover,.tab-episodes-selected .tab-clips:focus{background:#1A8389;}
.short-form{display:none;}